## rust-foreign-types-shared 0.1.1

=== debian/changelog ===
rust-foreign-types-shared (0.1.1-1) unstable; urgency=medium

  * Package foreign-types-shared 0.1.1 from crates.io using debcargo 2.1.4

 -- Paul van Tilburg <paulvt@debian.org>  Fri, 06 Jul 2018 22:40:05 +0200
