=== debian/control ===
Source: rust-foreign-types-shared
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 6),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: Paul van Tilburg <paulvt@debian.org>
Standards-Version: 4.1.5
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/foreign-types-shared]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/foreign-types-shared

Package: librust-foreign-types-shared-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-foreign-types-shared+default-dev (= ${binary:Version}),
 librust-foreign-types-shared-0-dev (= ${binary:Version}),
 librust-foreign-types-shared-0+default-dev (= ${binary:Version}),
 librust-foreign-types-shared-0.1-dev (= ${binary:Version}),
 librust-foreign-types-shared-0.1+default-dev (= ${binary:Version}),
 librust-foreign-types-shared-0.1.1-dev (= ${binary:Version}),
 librust-foreign-types-shared-0.1.1+default-dev (= ${binary:Version})
Description: Internal crate used by foreign-types - Rust source code
 This package contains the source for the Rust foreign-types-shared crate,
 packaged by debcargo for use with cargo and dh-cargo.
