=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/foreign-types-shared-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/foreign-types-shared .*/crates/foreign-types-shared/@ANY_VERSION@/download
