## rust-foreign-types-shared 0.3.0

=== debian/changelog ===
rust-foreign-types-shared (0.3.0-1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 01 Dec 2025 20:56:12 +0100

rust-foreign-types-shared (0.3.0-1) unstable; urgency=medium

  * Team upload.
  * Package foreign-types-shared 0.3.0 from crates.io using debcargo 2.4.3

 -- Fabio Rafael da Rosa <fdr@fabiodarosa.org>  Fri, 06 Nov 2020 18:02:18 +0100
